IFMapper, the popular mapping tool for interactive fiction, is now in
its 1.0.6 revision.  This version adds an item list, fixes bugs in
IFM, and improves PDF output and goes back to being a gem you can
easily install.

You can get it with:
  gem install -r ifmapper

IFMapper relies on FXRuby and PDF::Writer as dependencies.